Bug 820365 - [abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_free: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_free: Process /usr/bin/pcmanfm was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:47110fc7e3a2ef2e9ab97eaf722...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 14:49 EDT by sheepdestroyer
Modified: 2013-02-13 14:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:25:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (29.92 KB, text/plain)
2012-05-09 14:49 EDT, sheepdestroyer
no flags Details
File: dso_list (5.63 KB, text/plain)
2012-05-09 14:49 EDT, sheepdestroyer
no flags Details
File: backtrace (15.84 KB, text/plain)
2012-05-09 14:49 EDT, sheepdestroyer
no flags Details

  None (edit)
Description sheepdestroyer 2012-05-09 14:49:25 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        navigated folders by double clicking
crash_function: __GI___libc_free
executable:     /usr/bin/pcmanfm
kernel:         3.3.4-3.fc16.x86_64
pid:            2362
pwd:            /home/sheepdestroyer
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Thu 10 May 2012 03:37:39 AM JST
uid:            1000
username:       sheepdestroyer

backtrace:      Text file, 16219 bytes
dso_list:       Text file, 5770 bytes
maps:           Text file, 30642 bytes

build_ids:
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:bba7258720d76248bf4777c7b466e1c20c680fe7
:1c6a95451ee19617be5abea3d121f0226d21ddda
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:32043a4ded0564b5068ef09128c7644695a3963b
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:5954d7bfe38b223be907cd2041fd537129ba4254
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:75eaece6e0d1e075520cdfad5c398fdab4370846
:123b8d80c7eee27065f490ddda959fc45a18ae76
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=sheepora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=8240af2586f244318f51514e0000000e-1336567989.835274-1798374126
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZgDewX
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=sheepdestroyer
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sheepdestroyer/.local/bin:/home/sheepdestroyer/bin
:MAIL=/var/spool/mail/sheepdestroyer
:QT_IM_MODULE=ibus
:PWD=/home/sheepdestroyer
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=2192
:LANG=en_US.UTF-8
:KEYTABLE=jp106
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/sheepdestroyer
:SHLVL=1
:XDG_CONFIG_HOME=/home/sheepdestroyer/.config
:BOOT_IMAGE=/vmlinuz-3.3.4-3.fc16.x86_64
:LOGNAME=sheepdestroyer
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mx2isf0QYT,guid=2576b39f9371e217fd85e60c00001ffd
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/sheepdestroyer
:DISPLAY=:0
:GTK_IM_MODULE=ibus
:XAUTHORITY=/home/sheepdestroyer/.Xauthority
:_LXSESSION_PID=2259
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 60231598-704c-49e6-99da-3a66b54620b2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.27
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3732
:System Swap: 5855
:Vendor: LENOVO
:System: 4286CTO ThinkPad X220
:Form factor: Notebook
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8666) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4147:404:6058:8666) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:294:6058:8666) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:6058:8666) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8666) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8666) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59427:6058:8666) pci, sdhci-pci, BASE, N/A
:(32902:7213:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8666) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8666) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 10648959 3121010 3014431 2670592 2353016 2353016
:/dev/sda5 /boot ext4 1024 1024 508745 350558 324958 128016 127632 127632
:/dev/sda3 WITHHELD fuseblk 4096 4096 35839999 8129812 8129812 32683088 32624586 32624586
:

var_log_messages:
:May  6 19:43:10 sheepora kernel: [ 2621.959578] pcmanfm[1458] general protection ip:3f4867e102 sp:7fff1fa9d040 error:0 in libc-2.14.90.so[3f48600000+1ad000]
:May  6 19:43:11 sheepora abrt[4933]: Saved core dump of pid 1458 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-05-06-19:43:10-1458 (41287680 bytes)
:May  6 23:07:18 sheepora kernel: [ 8061.880460] pcmanfm[1463]: segfault at 18 ip 0000003aa0a228c3 sp 00007fffb39c24d0 error 4 in libfm-gtk.so.1.0.0[3aa0a00000+43000]
:May  6 23:07:19 sheepora abrt[10596]: Saved core dump of pid 1463 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-05-06-23:07:18-1463 (40620032 bytes)
:May  9 05:38:07 sheepora kernel: [189516.797684] pcmanfm[1449] general protection ip:3f4867e102 sp:7fff471687f0 error:0 in libc-2.14.90.so[3f48600000+1ad000]
:May  9 05:38:08 sheepora abrt[30579]: Saved core dump of pid 1449 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-05-09-05:38:07-1449 (44535808 bytes)
:May 10 03:37:39 sheepora kernel: [28826.043409] pcmanfm[2362]: segfault at 0 ip 0000003f48682b94 sp 00007fff59830e88 error 4 in libc-2.14.90.so[3f48600000+1ad000]
:May 10 03:37:40 sheepora abrt[21480]: Saved core dump of pid 2362 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-05-10-03:37:39-2362 (47833088 bytes)

xsession_errors:
:(pcmanfm:20411): Gtk-CRITICAL **: IA__gtk_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
:abrt-applet: repeated problem in pcmanfm-0.9.10-1.fc16, not showing the notification
:(pcmanfm:21845): Gtk-CRITICAL **: IA__gtk_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
Comment 1 sheepdestroyer 2012-05-09 14:49:29 EDT
Created attachment 583367 [details]
File: maps
Comment 2 sheepdestroyer 2012-05-09 14:49:31 EDT
Created attachment 583368 [details]
File: dso_list
Comment 3 sheepdestroyer 2012-05-09 14:49:33 EDT
Created attachment 583369 [details]
File: backtrace
Comment 4 Aleksei Kovura 2012-08-15 02:57:18 EDT
Entering 'file:///home/sint/.thinkingrock-data/test.ics' and pressing Enter in pcmanfm's address bar caused pcmanfm to crash.

backtrace_rating: 4
Package: pcmanfm-0.9.10-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-01-16 11:04:58 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:25:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.